import React from 'react';
export default function ResponsiveLayoutFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M629.78-114.02v-517.2H371.57v-217.63h475.84v734.83zm-258.21 0v-448.83h189.84v448.83zm-258.98 0v-448.83h190.84v448.83z" })));
}
